How to install libmagickcore-6.q16-2-extra on Debian Unstable (Sid)